MapFormat: 11

RequiresMod: ra

Title: box-ww3

Author: Pacman Graphics

Tileset: INTERIOR

MapSize: 258,258

Bounds: 1,1,256,256

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7, Multi8, Multi9, Multi10, Multi11, Multi12, Multi13, Multi14, Multi15
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi8:
		Name: Multi8
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi9:
		Name: Multi9
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi10:
		Name: Multi10
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi11:
		Name: Multi11
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi12:
		Name: Multi12
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi13:
		Name: Multi13
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi14:
		Name: Multi14
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi15:
		Name: Multi15
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor324: gmine
		Owner: Neutral
		Location: 68,196
	Actor325: gmine
		Owner: Neutral
		Location: 68,221
	Actor326: gmine
		Owner: Neutral
		Location: 93,221
	Actor327: gmine
		Owner: Neutral
		Location: 93,196
	Actor328: gmine
		Owner: Neutral
		Location: 100,196
	Actor329: gmine
		Owner: Neutral
		Location: 125,196
	Actor330: gmine
		Owner: Neutral
		Location: 100,221
	Actor331: gmine
		Owner: Neutral
		Location: 125,221
	Actor332: gmine
		Owner: Neutral
		Location: 132,196
	Actor333: gmine
		Owner: Neutral
		Location: 157,196
	Actor334: gmine
		Owner: Neutral
		Location: 132,221
	Actor335: gmine
		Owner: Neutral
		Location: 157,221
	Actor336: gmine
		Owner: Neutral
		Location: 164,196
	Actor337: gmine
		Owner: Neutral
		Location: 189,196
	Actor338: gmine
		Owner: Neutral
		Location: 164,221
	Actor339: gmine
		Owner: Neutral
		Location: 189,221
	Actor340: gmine
		Owner: Neutral
		Location: 68,36
	Actor341: gmine
		Owner: Neutral
		Location: 93,36
	Actor342: gmine
		Owner: Neutral
		Location: 100,36
	Actor343: gmine
		Owner: Neutral
		Location: 125,36
	Actor344: gmine
		Owner: Neutral
		Location: 132,36
	Actor345: gmine
		Owner: Neutral
		Location: 157,36
	Actor346: gmine
		Owner: Neutral
		Location: 164,36
	Actor347: gmine
		Owner: Neutral
		Location: 189,36
	Actor348: gmine
		Owner: Neutral
		Location: 68,61
	Actor349: gmine
		Owner: Neutral
		Location: 93,61
	Actor350: gmine
		Owner: Neutral
		Location: 100,61
	Actor351: gmine
		Owner: Neutral
		Location: 125,61
	Actor352: gmine
		Owner: Neutral
		Location: 132,61
	Actor353: gmine
		Owner: Neutral
		Location: 157,61
	Actor354: gmine
		Owner: Neutral
		Location: 164,61
	Actor355: gmine
		Owner: Neutral
		Location: 189,61
	Actor356: gmine
		Owner: Neutral
		Location: 36,68
	Actor357: gmine
		Owner: Neutral
		Location: 61,68
	Actor358: gmine
		Owner: Neutral
		Location: 36,93
	Actor359: gmine
		Owner: Neutral
		Location: 61,93
	Actor360: gmine
		Owner: Neutral
		Location: 36,100
	Actor361: gmine
		Owner: Neutral
		Location: 61,100
	Actor362: gmine
		Owner: Neutral
		Location: 36,125
	Actor363: gmine
		Owner: Neutral
		Location: 61,125
	Actor364: gmine
		Owner: Neutral
		Location: 36,132
	Actor365: gmine
		Owner: Neutral
		Location: 61,132
	Actor366: gmine
		Owner: Neutral
		Location: 36,157
	Actor367: gmine
		Owner: Neutral
		Location: 61,157
	Actor368: gmine
		Owner: Neutral
		Location: 36,164
	Actor369: gmine
		Owner: Neutral
		Location: 61,164
	Actor370: gmine
		Owner: Neutral
		Location: 36,189
	Actor371: gmine
		Owner: Neutral
		Location: 61,189
	Actor372: gmine
		Owner: Neutral
		Location: 196,68
	Actor373: gmine
		Owner: Neutral
		Location: 221,68
	Actor374: gmine
		Owner: Neutral
		Location: 196,93
	Actor375: gmine
		Owner: Neutral
		Location: 221,93
	Actor376: gmine
		Owner: Neutral
		Location: 196,100
	Actor377: gmine
		Owner: Neutral
		Location: 221,100
	Actor378: gmine
		Owner: Neutral
		Location: 196,125
	Actor379: gmine
		Owner: Neutral
		Location: 221,125
	Actor380: gmine
		Owner: Neutral
		Location: 196,132
	Actor381: gmine
		Owner: Neutral
		Location: 221,132
	Actor382: gmine
		Owner: Neutral
		Location: 196,157
	Actor383: gmine
		Owner: Neutral
		Location: 221,157
	Actor384: gmine
		Owner: Neutral
		Location: 196,164
	Actor385: gmine
		Owner: Neutral
		Location: 221,164
	Actor386: gmine
		Owner: Neutral
		Location: 196,189
	Actor387: gmine
		Owner: Neutral
		Location: 221,189
	Actor388: mpspawn
		Owner: Neutral
		Location: 17,81
	Actor389: mpspawn
		Owner: Neutral
		Location: 17,113
	Actor390: mpspawn
		Owner: Neutral
		Location: 17,145
	Actor391: mpspawn
		Owner: Neutral
		Location: 17,177
	Actor392: mpspawn
		Owner: Neutral
		Location: 240,81
	Actor393: mpspawn
		Owner: Neutral
		Location: 240,113
	Actor394: mpspawn
		Owner: Neutral
		Location: 240,145
	Actor395: mpspawn
		Owner: Neutral
		Location: 240,177
	Actor396: mpspawn
		Owner: Neutral
		Location: 81,17
	Actor397: mpspawn
		Owner: Neutral
		Location: 113,17
	Actor398: mpspawn
		Owner: Neutral
		Location: 145,17
	Actor399: mpspawn
		Owner: Neutral
		Location: 177,17
	Actor400: mpspawn
		Owner: Neutral
		Location: 81,240
	Actor401: mpspawn
		Owner: Neutral
		Location: 113,240
	Actor402: mpspawn
		Owner: Neutral
		Location: 145,240
	Actor403: mpspawn
		Owner: Neutral
		Location: 177,240
	Actor404: gmine
		Owner: Neutral
		Location: 4,100
	Actor405: gmine
		Owner: Neutral
		Location: 29,100
	Actor406: gmine
		Owner: Neutral
		Location: 4,126
	Actor407: gmine
		Owner: Neutral
		Location: 29,126
	Actor408: gmine
		Owner: Neutral
		Location: 4,157
	Actor409: gmine
		Owner: Neutral
		Location: 29,157
	Actor410: gmine
		Owner: Neutral
		Location: 4,189
	Actor411: gmine
		Owner: Neutral
		Location: 29,189
	Actor412: gmine
		Owner: Neutral
		Location: 4,93
	Actor413: gmine
		Owner: Neutral
		Location: 29,93
	Actor414: gmine
		Owner: Neutral
		Location: 4,68
	Actor415: gmine
		Owner: Neutral
		Location: 29,68
	Actor416: gmine
		Owner: Neutral
		Location: 4,132
	Actor417: gmine
		Owner: Neutral
		Location: 29,132
	Actor418: gmine
		Owner: Neutral
		Location: 4,164
	Actor419: gmine
		Owner: Neutral
		Location: 29,164
	Actor420: gmine
		Owner: Neutral
		Location: 228,68
	Actor421: gmine
		Owner: Neutral
		Location: 228,93
	Actor422: gmine
		Owner: Neutral
		Location: 228,100
	Actor423: gmine
		Owner: Neutral
		Location: 228,126
	Actor424: gmine
		Owner: Neutral
		Location: 228,132
	Actor425: gmine
		Owner: Neutral
		Location: 228,157
	Actor426: gmine
		Owner: Neutral
		Location: 228,164
	Actor427: gmine
		Owner: Neutral
		Location: 228,189
	Actor428: gmine
		Owner: Neutral
		Location: 253,68
	Actor429: gmine
		Owner: Neutral
		Location: 253,93
	Actor430: gmine
		Owner: Neutral
		Location: 253,100
	Actor431: gmine
		Owner: Neutral
		Location: 253,126
	Actor432: gmine
		Owner: Neutral
		Location: 253,132
	Actor433: gmine
		Owner: Neutral
		Location: 253,157
	Actor434: gmine
		Owner: Neutral
		Location: 253,164
	Actor435: gmine
		Owner: Neutral
		Location: 253,189
	Actor436: gmine
		Owner: Neutral
		Location: 164,228
	Actor437: gmine
		Owner: Neutral
		Location: 189,228
	Actor254: gmine
		Owner: Neutral
		Location: 164,253
	Actor255: gmine
		Owner: Neutral
		Location: 189,253
	Actor246: gmine
		Owner: Neutral
		Location: 132,253
	Actor247: gmine
		Owner: Neutral
		Location: 157,253
	Actor238: gmine
		Owner: Neutral
		Location: 100,253
	Actor239: gmine
		Owner: Neutral
		Location: 125,253
	Actor230: gmine
		Owner: Neutral
		Location: 68,253
	Actor231: gmine
		Owner: Neutral
		Location: 93,253
	Actor222: gmine
		Owner: Neutral
		Location: 132,228
	Actor223: gmine
		Owner: Neutral
		Location: 157,228
	Actor214: gmine
		Owner: Neutral
		Location: 100,228
	Actor215: gmine
		Owner: Neutral
		Location: 125,228
	Actor206: gmine
		Owner: Neutral
		Location: 68,228
	Actor207: gmine
		Owner: Neutral
		Location: 93,228
	Actor168: gmine
		Owner: Neutral
		Location: 68,4
	Actor169: gmine
		Owner: Neutral
		Location: 93,4
	Actor170: gmine
		Owner: Neutral
		Location: 100,4
	Actor171: gmine
		Owner: Neutral
		Location: 125,4
	Actor172: gmine
		Owner: Neutral
		Location: 132,4
	Actor173: gmine
		Owner: Neutral
		Location: 157,4
	Actor174: gmine
		Owner: Neutral
		Location: 164,4
	Actor175: gmine
		Owner: Neutral
		Location: 189,4
	Actor136: gmine
		Owner: Neutral
		Location: 68,29
	Actor137: gmine
		Owner: Neutral
		Location: 93,29
	Actor138: gmine
		Owner: Neutral
		Location: 100,29
	Actor139: gmine
		Owner: Neutral
		Location: 125,29
	Actor140: gmine
		Owner: Neutral
		Location: 132,29
	Actor141: gmine
		Owner: Neutral
		Location: 157,29
	Actor142: gmine
		Owner: Neutral
		Location: 164,29
	Actor143: gmine
		Owner: Neutral
		Location: 189,29

Rules: usachina.yaml, rules-briefing.yaml, rules-ERCC.yaml, plains.yaml

Sequences: sequences.yaml, sequences-ERCC.yaml

Weapons: weapons.yaml

Voices: voices.yaml

Notifications: notifications.yaml
